uuid: c1dc66ff-6bb9-4b4a-b2a7-93222fe48d44
langcode: en
status: true
dependencies:
  config:
    - user.role.staff
  module:
    - user
id: user_remove_role_action.staff
label: 'Remove the Staff role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: staff
